html, body {
    height: 100vh;
}

ul {
  margin: 0;
  list-style-type: none;
}

div {
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

.header {
    display: flex;
    border-bottom: 1px solid black;
    flex-direction: row;
}

.side-bar {
    min-width: 300px;
    width: 15vw;
    background-color: #696969;
    height: 100%;
}

.side-bar p {
    margin: 0;
    padding: 1em;
}

.adm-perfil {
    padding: 1em;
    display: flex;
    background-color: #696969;
    min-width: 300px;
    width: 15vw;
}

.adm-name {
    color: white;
    font-size: 1.4em;
    padding: 0;
    margin-bottom: 0;
}

.adm-job {
    color:  white;
    padding: 0;
}

.adm-avatar {
    min-width: 100px;
    min-height: 100px;
    max-width: 5vw;
    max-height: 5vw;
    border-radius: 25%;
}

.menu-label {
    background-color: #696950;
    text-align: center;
    color: white;
    border-bottom: 1px solid black;
}

.menu-item {
    font-size: 1.2em;
    text-align: center;
    color: white;
}

.menu-item:hover {
    background-color: #4C6CA0;
}

.logo-image {
    display: block;
    box-sizing: border-box;
    margin: 0 auto;
    width: 50vw;
    min-width: 800px;   
}

.logo-bar {
    width: 100%;
    background-color: #000090;
    min-width: 800px;
}

.main {
    width: 100%;
    background-color: white;

}

.content {
    display: flex;
    flex-direction: row;
    height: 100%;
}